<webobject name = "ComposantContainer">
  <webobject name = "GlobalSrchContainer">
    Recherche :<webobject name = "GlobalSrchForm">
      <webobject name = "TFSrchPatern" />
      <webobject name = "BTRechercher" />
      <webobject name = "RechercherSubmitFunction" />
    </webobject>
    <br />
  </webobject>
  <webobject name = "VisualisationContainer">
    <webobject name = "isOnePersonSelected">
      <div class = "subBox corpsBlock"> <webobject name = "EditedSelectedPerson" /> </div>
      <div><webobject name = "BtRaz" /></div>
    </webobject>
  </webobject>
</webobject>
<webobject name = "GlobalSrchResultModal">
  <webobject name = "hasResults">
    <webobject name = "PersonneResultTableView" />
    <webobject name = "BTSelectionner" />
  </webobject>
  <webobject name = "NotHasResults"> Aucune personne trouv&eacute;e.<br /> </webobject>
</webobject>